- Production Serverhttps://api3.sprinklr.com/prod/api/v3/listening/backfill
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/listening/backfill
curl -i -X GET \
'https://api3.sprinklr.com/prod/api/v3/listening/backfill?id=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "id": "string", "topicId": "string", "fromTimeEpochMillis": 0, "toTimeEpochMillis": 0, "sources": [ … ], "estimatedSourceVsCount": { … }, "backfilledSourceVsCount": { … }, "userId": 0, "status": "string", "backfilledDataCount": 0, "estimatedDataCount": 0 } ]